/* 2014 DEALS Page */
div.deal.btdeal_01 { background: url('../../_img/2014/holiday/deals-bg-vm-01.png') top left no-repeat !important; }
div.deal.btdeal_02 { background: url('../../_img/2014/holiday/deals-bg-vm-02.png') top left no-repeat !important; }
div.deal.btdeal_03 { background: url('../../_img/2014/holiday/deals-bg-vm-03.png') top left no-repeat !important; }
div.deal.btdeal_04 { background: url('../../_img/2014/holiday/deals-bg-vm-04.png') top left no-repeat !important; }
div.deal.btdeal_05 { background: url('../../_img/2014/holiday/deals-bg-vm-01.png') top left no-repeat !important; }
div.deal.btdeal_06 { background: url('../../_img/2014/holiday/deals-bg-vm-02.png') top left no-repeat !important; }
div.deal.bb2gdeal_01 { background: url('../../_img/2014/holiday/deals-bg-bb2g-01.png') top left no-repeat !important; }
div.deal.bb2gdeal_02 { background: url('../../_img/2014/holiday/deals-bg-bb2g-01.png') top left no-repeat !important; }
div.deal.pldeal { background: url('../../_img/2014/holiday/deals-bg-pl-01.png') top left no-repeat !important; }

/* bb2go */
div.deal.bb2gdeal_01 div.preview_photo div.discount {
	position: absolute !important;
	top: 2px !important;
	left: 120px !important;
	background: url('../../_img/2014/holiday/sales-tag-sm-bb2g-bg.png') no-repeat !important;
	font: 1.369em/0.915em 'ProximaNova-Bold-Italic';
	color: #d6693e !important;
	font: 22px/18px 'ProximaNova-Bold' !important;
	height: 195px !important;
	width: 155px !important;
}
div.deal.bb2gdeal_01 div.preview_photo div.discount div {
	height: 158px !important; 
	width: 66px !important;
	position:absolute !important;
	left: 25px !important;
	top: 61px !important;
}
/*div.deal.bb2gdeal_01 div.preview_photo div.discount div sup.dollar {
	font-size:70% !important; 
	top:-.3em !important;
	font: 18px 'ProximaNova-Bold' !important;
}
div.deal.bb2gdeal_01 div.preview_photo div.discount div sup.percent {
	font-size:70% !important;
	top:-.5em !important;
	font: 16px 'ProximaNova-Bold' !important;
}
div.deal.bb2gdeal_01 div.preview_photo div.discount div span.off {
	font: 11px 'ProximaNova-Bold' !important;
	position: absolute !important;
	left:34px !important;
	top: 84px !important;
}*/


/* bb2go end */

/* vmunlimited */
div.deal.btdeal div.preview_photo div.discount {
	position: absolute !important;
	top: 2px !important;
	left: 120px !important;
	background: url('../../_img/2014/holiday/sales-tag-sm-vmu-bg.png') no-repeat !important;
	font: 22px/18px 'ProximaNova-Bold' !important;
	color: #d2564f !important;
	height: 144px !important;
	width: 114px !important;
}
div.deal.btdeal div.preview_photo div.discount div {
	height: 158px !important; 
	width: 66px !important;
	position:absolute !important;
	left: 25px !important;
	top: 61px !important;
}
/*div.deal.btdeal div.preview_photo div.discount div sup.dollar {
	font-size:70% !important;
	top:-.3em !important;
	font: 18px 'ProximaNova-Bold' !important;
}
div.deal.btdeal div.preview_photo div.discount div sup.percent {
	font-size:70% !important;
	top:-.5em !important;
	font: 16px 'ProximaNova-Bold' !important;
}
div.deal.btdeal div.preview_photo div.discount div  span.off {
	font: 11px 'ProximaNova-Bold' !important;
	position: absolute !important;
	left:34px !important;
	top: 84px !important;
}*/
/* vmunlimited end */

/* paylo */
div.deal.pldeal div.preview_photo div.discount {
	position: absolute !important;
	top: 2px !important;
	left: 125px !important;
	background: url('../../_img/2014/holiday/sales-tag-sm-pl-bg.png') no-repeat !important;	
	font: 22px/18px 'ProximaNova-Bold' !important;
	color: #b5041e !important;
	height: 144px !important;
	width: 114px !important;
}
div.deal.pldeal div.preview_photo div.discount div {
	height: 158px !important;
	width: 66px !important;
	position:absolute !important;
	left: 25px !important;
	top: 61px !important;
}
/*div.deal.pldeal div.preview_photo div.discount div sup.dollar {
	font-size:70% !important;
	top:-.3em !important;
	font: 18px 'ProximaNova-Bold' !important;
}
div.deal.pldeal div.preview_photo div.discount div sup.percent {
	font-size:70% !important;
	top:-.5em !important;
	font: 16px 'ProximaNova-Bold' !important;
}
div.deal.pldeal div.preview_photo div.discount div span.off {
	font: 11px 'ProximaNova-Bold' !important;
	position: absolute !important;
	left:34px !important;
	top: 84px !important;
}*/
/* paylo end */





/* Broadband 2 Go Hub */
body.branding_bb2g section#bb2g_devices div.device {
	background: url('../../_img/2014/holiday/bb2g-device-bucket-bg.gif') repeat-y !important;
}
body.branding_bb2g section#bb2g_devices div.device div.top {

	background: url('../../_img/2014/holiday/bb2g-device-bucket-top.gif') no-repeat !important;
}
body.branding_bb2g section#bb2g_devices div.device div.bot {
	background: url('../../_img/2014/holiday/bb2g-device-bucket-bot.gif') no-repeat !important;
}
body.branding_bb2g section#deviceDetailsSplash {
	background: url('../../_img/2014/holiday/bt-details-overview-bg.jpg') center bottom repeat-x !important;
}

/* Beyond Talk Product Details */
.bt_splash .backgroundFeature p { display: none !important; }

/* Beyond Tak Plan Details */
body.branding_bt section#phoneDetailsSplash {
	width: 100%; 
	height: 470px;
	/*background: url('../../_img/2014/vm-unlimited-overview-bg.gif') center bottom repeat-x;*/
	background: url('../../_img/2014/holiday/vm-unlimited-overview-bg.jpg') center bottom repeat-x !important;
	position: relative;
}



/* Pay-Lo Plan Details */
body.branding_pl section#phoneDetailsSplash {
	width: 100%; 
	height: 470px;
	/* 2014 regular background: #b81019 url('../../_img/2012/pl-splash-background.jpg') top center no-repeat;*/
	background: #b81019 url('../../_img/2014/holiday/pl-splash-background.jpg') top center no-repeat !important;
	position: relative;
	overflow: hidden;
}

/* bb2g Product detail */
body.branding_bb2g section#deviceDetailsSplash div.contentWrap div.phoneDisplay div.discount {
	top: 80px !important;
	left: 265px !important;
	height: 195px !important;
	width: 155px !important;
	padding: 35px 0 0 30px !important;
	background: url('../../_img/2014/holiday/sales-tag-lg-bb2g-bg.png') no-repeat !important;
	font: 1.711em/0.9em "ProximaNova-Bold" !important;
	color: #d6693e !important;
}
body.branding_bb2g section#deviceDetailsSplash div.contentWrap div.phoneDisplay div.discount div {
	height: 142px !important;
	width: 97px !important;
}


/* virgin mobile unlimited */
body.branding_bt section#phoneDetailsSplash {
	background: url('../../_img/2014/holiday/vm-unlimited-overview-bg.jpg') center bottom repeat-x !important;
}

body.branding_bt section#phoneDetailsSplash div.contentWrap div.phoneDisplay div.discount {
	top: -34px !important;
	left: 175px !important;
	height: 195px !important;
	width: 155px !important;
	padding: 35px 0 0 30px !important;
	background: url('../../_img/2014/holiday/sales-tag-lg-vmu-bg.png') no-repeat !important;
	font: 1.711em/0.9em "ProximaNova-Bold" !important;
	color: #d2564f !important;
	
} 
body.branding_bt section#phoneDetailsSplash div.contentWrap div.phoneDisplay div.discount div {
	height: 142px !important;
	width: 95px !important;
}
/*body.branding_bt section#phoneDetailsSplash div.contentWrap div.phoneDisplay div.discount div sup.dollar {
	font-size:70% !important;
	top:-.4em !important;
	font: 23px 'ProximaNova-Bold' !important;
}
body.branding_bt section#phoneDetailsSplash div.contentWrap div.phoneDisplay div.discount div sup.percent {
	font-size:70% !important;
	top:-.5em !important;
	font: 20px 'ProximaNova-Bold' !important;
}*/




/* PayLo Product Detail */

body.branding_pl section#phoneDetailsSplash div.contentWrap div.phoneDisplay div.discount {
	top: -34px !important;
	left: 245px !important;
	height: 195px !important;
	width: 155px !important;
	padding: 35px 0 0 30px !important;
	background: url('../../_img/2014/holiday/sales-tag-lg-pl-bg.png') no-repeat !important;
	font: 1.711em/0.9em "ProximaNova-Bold" !important;
	color: #b5041e !important;
}
body.branding_pl section#phoneDetailsSplash div.contentWrap div.phoneDisplay div.discount div {
	height: 142px !important; 
	width: 95px !important;
}
/*body.branding_pl section#phoneDetailsSplash div.contentWrap div.phoneDisplay div.discount div sup.dollar {
	font-size:70% !important;
	top:-.4em !important;
	font: 23px 'ProximaNova-Bold' !important;
}
body.branding_pl section#phoneDetailsSplash div.contentWrap div.phoneDisplay div.discount div sup.percent {
	font-size:70% !important;
	top:-.5em !important;
	font: 20px 'ProximaNova-Bold' !important;
}*/


/*GRID: tag */
#phones li.beyondtalk.phone .bug {
	position: absolute !important;
	top: 30px !important;
	left: 105px !important;
	background: url('../../_img/2014/holiday/sales-tag-sm-vmu-bg.png') center center no-repeat !important;
	font: 22px/18px 'ProximaNova-Bold' !important;
	color: #d2564f !important;
	height: 144px !important;
	width: 114px !important;
}
#phones li.beyondtalk.phone .bug div {
	height: 158px !important; 
	width: 66px !important;
	position: absolute !important;
	top: 60px !important;
	left: 23px !important;
}
/*#phones li.beyondtalk.phone .bug div sup.dollar {
	font-size:70% !important;
	top:-.3em !important;
	font: 18px 'ProximaNova-Bold' !important;
}
#phones li.beyondtalk.phone .bug div sup.percent {
	font-size:70% !important;
	top:-.5em !important;
	font: 16px 'ProximaNova-Bold' !important;
}*/
#phones li.beyondtalk.phone.listview .bug {
	top: 0px !important;
	left: 620px !important;
}

#phones li.paylo.phone .bug {
	position: absolute !important;
	top: 30px !important;
	left: 105px !important;
	background: url('../../_img/2014/holiday/sales-tag-sm-pl-bg.png') right center no-repeat !important;
	font: 22px/18px 'ProximaNova-Bold' !important;
	color: #b5041e !important;
	height: 144px !important;
	width: 114px !important;
}
#phones li.paylo.phone .bug div {
	height: 158px !important;
	width: 66px !important;
	position: absolute !important;
	top: 60px !important;
	left: 23px !important;
}
/*#phones li.paylo.phone .bug div sup.dollar {
	font-size:70% !important;
	top:-.3em !important;
	font: 18px 'ProximaNova-Bold' !important;
}
#phones li.paylo.phone .bug div sup.percent {
	font-size:70% !important;
	top:-.5em !important;
	font: 16px 'ProximaNova-Bold' !important;
}*/
#phones li.paylo.phone.listview .bug{
top: 0px !important;
left:640px !important;

}

body.branding_bb2g section#bb2g_devices div.device div.preview_photo div.sale {
	position: absolute !important;
	top: 15px !important;
	left: 135px !important;
	background: url('../../_img/2014/holiday/sales-tag-sm-bb2g-bg.png') no-repeat !important;
	font: 22px/18px 'ProximaNova-Bold' !important;
	color: #d6693e !important;
	height: 144px !important;
	width: 114px !important;
}
body.branding_bb2g section#bb2g_devices div.device div.preview_photo div.sale div {
	height: 158px !important;
	width: 66px !important;
	position: absolute !important;
	top: 60px !important;
	left: 23px !important;
}		
/*body.branding_bb2g section#bb2g_devices div.device div.preview_photo div.sale div sup.dollar {
	font-size:70% !important;
	top:-.3em !important;
	font: 18px 'ProximaNova-Bold' !important;
}
body.branding_bb2g section#bb2g_devices div.device div.preview_photo div.sale div sup.percent {
	font-size:70% !important;
	top:-.5em !important;
	font: 16px 'ProximaNova-Bold' !important;
}	*/
			


/*body.branding_bb2g section#deviceDetailsSplash div.contentWrap div.phoneDisplay div.discount div sup.dollar {
	font-size:70% !important;
	top:-.3em !important;
	font: 18px 'ProximaNova-Bold' !important;
}
body.branding_bb2g section#deviceDetailsSplash div.contentWrap div.phoneDisplay div.discount div sup.percent {
	font-size:70% !important;
	top:-.5em !important;
	font: 16px 'ProximaNova-Bold' !important;
}*/

/* START Free Shipping Promo START 
div.freeShippingWrapper {
	display: block !important;
	position: fixed;
	bottom: 0px;
	width: 100%;
	text-align: center;
	z-index: 9998;
	pointer-events: none;
}
body.branding_pl div.freeShippingWrapper { display: none !important; }
div.freeShippingWrapper > img {
	cursor: pointer;
	pointer-events: auto;
}
#vmuTop div#megaMenu div#shopMenu div.right { padding-top: 22px !important; }
body.branding_pl #vmuTop div#megaMenu div#shopMenu div.right { padding-top: 65px !important; }
#vmuTop div#megaMenu div#shopMenu div.freeShippingMenu {
	display: inline-block !important;
	height: 37px;
	width: 563px;
	background: url('/_img/2014/holiday/nav-freeshipping-promo-1.jpg') top center no-repeat;
	margin: 0px 0px 20px 0px;
	cursor: pointer;
	float: left;
}
body.branding_pl #vmuTop div#megaMenu div#shopMenu div.freeShippingMenu { display: none !important; }
#vmuTop div#megaMenu div#shopMenu div.freeShippingMenu:hover {
	background: url('/_img/2014/holiday/nav-freeshipping-promo-1.jpg') bottom center no-repeat;
}
#vmuBot2 { min-height: 75px; }
body.branding_pl #vmuBot2 { min-height: 45px; }
 END Free Shipping Promo END */

/*@-webkit-keyframes swing2 {
	20% { -webkit-transform: rotate3d(0, 0, 1, 15deg); transform: rotate3d(0, 0, 1, 15deg); }
	40% { -webkit-transform: rotate3d(0, 0, 1, -10deg); transform: rotate3d(0, 0, 1, -10deg); }
	60% { -webkit-transform: rotate3d(0, 0, 1, 5deg); transform: rotate3d(0, 0, 1, 5deg); }
	80% { -webkit-transform: rotate3d(0, 0, 1, -5deg); transform: rotate3d(0, 0, 1, -5deg); }
	100% { -webkit-transform: rotate3d(0, 0, 1, 0deg); transform: rotate3d(0, 0, 1, 0deg); }
}
@keyframes swing2 { 
	20% { -webkit-transform: rotate3d(0, 0, 1, 15deg); transform: rotate3d(0, 0, 1, 15deg); }
	40% { -webkit-transform: rotate3d(0, 0, 1, -10deg); transform: rotate3d(0, 0, 1, -10deg); }
	60% { -webkit-transform: rotate3d(0, 0, 1, 5deg); transform: rotate3d(0, 0, 1, 5deg); }
	80% { -webkit-transform: rotate3d(0, 0, 1, -5deg); transform: rotate3d(0, 0, 1, -5deg); }
	100% { -webkit-transform: rotate3d(0, 0, 1, 0deg); transform: rotate3d(0, 0, 1, 0deg); }
}*/

/* Note: the below was a mistake, but is awesome, so if you want to see something neat on the grid uncomment */
/*div#phonegridBody.sortable #phones li.phone:hover {
	-webkit-animation: swing2 1.1s ease 0s 1 normal none running; animation: swing2 1.1s ease 0s 1 normal none running;
}*/
/* Grid Ornament */
/*div#phonegridBody.sortable #phones li.phone:hover div.bug { 
	-webkit-animation: swing2 1.1s ease 0s 1 normal none running; 
	animation: swing2 1.1s ease 0s 1 normal none running;
	-webkit-transform-origin: top center; 
	-ms-transform-origin: top center; 
	transform-origin: top center;
}*/
/* Deals Ornament */
/*div#deals div.contentBucket a.dealLink:hover div.discount { 
	-webkit-animation: swing2 1.1s ease 0s 1 normal none running; 
	animation: swing2 1.1s ease 0s 1 normal none running;
	-webkit-transform-origin: top center; 
	-ms-transform-origin: top center; 
	transform-origin: top center;
}*/